Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOConstructionLedgerDetail.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOConstructionLedgerDetail.cs	(revision 82)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOConstructionLedgerDetail.cs	(revision 83)
@@ -31,7 +31,7 @@
         /// <summary>
         /// 工事詳細台帳データ明細フィールド並び
         /// </summary>
-        public enum DataColumn
+        public enum TableColumn
         {
             ConstructionCode = 0,	// 工事番号
 
@@ -126,7 +126,7 @@
         /// <returns>true：成功 false：失敗</returns>
         public bool SelectAction(string AddSQLString, ref List<ConstructionLedgerDetail> data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
@@ -159,13 +159,13 @@
         #region 1件データ読込処理
         public bool SelectAction(string AddSQLString, ref ConstructionLedgerDetail data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
             try
             {
-                // SQL作成（oracleのDateTime型が変換できないのでCharに変換しておく）
+                // SQL作成（DateTime型が変換できないのでCharに変換しておく）
                 strcmd = CreateSelectSQL() + AddSQLString;
 
                 // SQL実行
@@ -371,7 +371,7 @@
         /// <returns>true：成功 false：失敗</returns>
         public bool DeleteAction(string AddSQLString, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             try
             {
@@ -400,40 +400,40 @@
             try
             {
                 // データ取得
-                wrk.ConstructionCode = int.Parse(objwrk[(int)DataColumn.ConstructionCode].ToString());          // 工事番号
+                wrk.ConstructionCode = int.Parse(objwrk[(int)TableColumn.ConstructionCode].ToString());          // 工事番号
 
-                wrk.GroupCount = int.Parse(objwrk[(int)DataColumn.GroupCount].ToString());	                    // グループ番号
-                wrk.LineCount = int.Parse(objwrk[(int)DataColumn.LineCount].ToString());	                    // 行番号
-                wrk.ComponentCode = int.Parse(objwrk[(int)DataColumn.ComponentCode].ToString());	            // 構成キー
-                wrk.ItemCode = int.Parse(objwrk[(int)DataColumn.ItemCode].ToString());		                    // 工種キー
-                wrk.FirstString = objwrk[(int)DataColumn.FirstString].ToString();	                            // 項目名称
-                wrk.SecondString = objwrk[(int)DataColumn.SecondString].ToString();	                            // 工事内容
-                wrk.CompanyType = int.Parse(objwrk[(int)DataColumn.CompanyType].ToString());	                // 協力会社コードタイプ
-                wrk.CompanyCode = int.Parse(objwrk[(int)DataColumn.CompanyCode].ToString());	                // 協力会社コード
-                wrk.CompanyName = objwrk[(int)DataColumn.CompanyName].ToString();                               // 協力会社名称
-                wrk.EstimatePrice = double.Parse(objwrk[(int)DataColumn.EstimatePrice].ToString());	            // 予算（見積）金額
-                wrk.ExecutionAmount = double.Parse(objwrk[(int)DataColumn.ExecutionAmount].ToString());	        // 実行金額
-                wrk.AmountConfigRate = double.Parse(objwrk[(int)DataColumn.AmountConfigRate].ToString());	    // 金額構成率
-                wrk.PaymentBurden = double.Parse(objwrk[(int)DataColumn.PaymentBurden].ToString());             // 支払補填額
+                wrk.GroupCount = int.Parse(objwrk[(int)TableColumn.GroupCount].ToString());	                    // グループ番号
+                wrk.LineCount = int.Parse(objwrk[(int)TableColumn.LineCount].ToString());	                    // 行番号
+                wrk.ComponentCode = int.Parse(objwrk[(int)TableColumn.ComponentCode].ToString());	            // 構成キー
+                wrk.ItemCode = int.Parse(objwrk[(int)TableColumn.ItemCode].ToString());		                    // 工種キー
+                wrk.FirstString = objwrk[(int)TableColumn.FirstString].ToString();	                            // 項目名称
+                wrk.SecondString = objwrk[(int)TableColumn.SecondString].ToString();	                            // 工事内容
+                wrk.CompanyType = int.Parse(objwrk[(int)TableColumn.CompanyType].ToString());	                // 協力会社コードタイプ
+                wrk.CompanyCode = int.Parse(objwrk[(int)TableColumn.CompanyCode].ToString());	                // 協力会社コード
+                wrk.CompanyName = objwrk[(int)TableColumn.CompanyName].ToString();                               // 協力会社名称
+                wrk.EstimatePrice = double.Parse(objwrk[(int)TableColumn.EstimatePrice].ToString());	            // 予算（見積）金額
+                wrk.ExecutionAmount = double.Parse(objwrk[(int)TableColumn.ExecutionAmount].ToString());	        // 実行金額
+                wrk.AmountConfigRate = double.Parse(objwrk[(int)TableColumn.AmountConfigRate].ToString());	    // 金額構成率
+                wrk.PaymentBurden = double.Parse(objwrk[(int)TableColumn.PaymentBurden].ToString());             // 支払補填額
                 
-                wrk.FixDataFlg = int.Parse(objwrk[(int)DataColumn.FixDataFlg].ToString());                      // 固定データフラグ
-                wrk.IndependentFlg = int.Parse(objwrk[(int)DataColumn.IndependentFlg].ToString());              // 独立データフラグ
-                wrk.FluctuationFlg = int.Parse(objwrk[(int)DataColumn.FluctuationFlg].ToString());              // 増減データフラグ
+                wrk.FixDataFlg = int.Parse(objwrk[(int)TableColumn.FixDataFlg].ToString());                      // 固定データフラグ
+                wrk.IndependentFlg = int.Parse(objwrk[(int)TableColumn.IndependentFlg].ToString());              // 独立データフラグ
+                wrk.FluctuationFlg = int.Parse(objwrk[(int)TableColumn.FluctuationFlg].ToString());              // 増減データフラグ
 
-                wrk.SalaryFlg = int.Parse(objwrk[(int)DataColumn.SalaryFlg].ToString());                        // 給与振分区分
-                wrk.SalaryDays = int.Parse(objwrk[(int)DataColumn.SalaryDays].ToString());                      // 給与振分日数
-                wrk.OperatingFlg = int.Parse(objwrk[(int)DataColumn.OperatingFlg].ToString());                  // 担当中フラグ
-                wrk.SourceCode = int.Parse(objwrk[(int)DataColumn.SourceCode].ToString());                      // 元工事番号
-                wrk.JoinTitleFlg = int.Parse(objwrk[(int)DataColumn.JoinTitleFlg].ToString());                  // 工事名称タイトルフラグ
-                wrk.SalaryOnRegist = double.Parse(objwrk[(int)DataColumn.SalaryOnRegist].ToString());           // 登録時月額給与
-                wrk.PurchaseOrderFlg = int.Parse(objwrk[(int)DataColumn.PurchaseOrderFlg].ToString());          // 注文書発行フラグ
+                wrk.SalaryFlg = int.Parse(objwrk[(int)TableColumn.SalaryFlg].ToString());                        // 給与振分区分
+                wrk.SalaryDays = int.Parse(objwrk[(int)TableColumn.SalaryDays].ToString());                      // 給与振分日数
+                wrk.OperatingFlg = int.Parse(objwrk[(int)TableColumn.OperatingFlg].ToString());                  // 担当中フラグ
+                wrk.SourceCode = int.Parse(objwrk[(int)TableColumn.SourceCode].ToString());                      // 元工事番号
+                wrk.JoinTitleFlg = int.Parse(objwrk[(int)TableColumn.JoinTitleFlg].ToString());                  // 工事名称タイトルフラグ
+                wrk.SalaryOnRegist = double.Parse(objwrk[(int)TableColumn.SalaryOnRegist].ToString());           // 登録時月額給与
+                wrk.PurchaseOrderFlg = int.Parse(objwrk[(int)TableColumn.PurchaseOrderFlg].ToString());          // 注文書発行フラグ
 
-                wrk.EntryDate = DateTime.Parse(objwrk[(int)DataColumn.EntryDate].ToString());
-                wrk.UpdateDate = DateTime.Parse(objwrk[(int)DataColumn.UpdateDate].ToString());
+                wrk.EntryDate = DateTime.Parse(objwrk[(int)TableColumn.EntryDate].ToString());
+                wrk.UpdateDate = DateTime.Parse(objwrk[(int)TableColumn.UpdateDate].ToString());
             }
             catch (MySqlException myex)
             {
-                logger.ErrorFormat("オラクルエラー：{0}：{1}", CommonMotions.GetMethodName(2), myex.Message);
+                logger.ErrorFormat("ＭｙＳＱＬエラー：{0}：{1}", CommonMotions.GetMethodName(2), myex.Message);
             }
             catch (Exception ex)
             {
@@ -514,76 +514,76 @@
             {
                 switch (FeildNo)
                 {
-                    case (int)DataColumn.ConstructionCode:	    // 工事番号
+                    case (int)TableColumn.ConstructionCode:	    // 工事番号
                         strcmd += string.Format(" ConstructionCode = {0}", ((int)value).ToString());
                         break;
-                    case (int)DataColumn.GroupCount:            // グループ番号
+                    case (int)TableColumn.GroupCount:            // グループ番号
                         strcmd += string.Format(" GroupCount = {0}", ((int)value).ToString());
                         break;
-                    case (int)DataColumn.LineCount:             // 行番号
+                    case (int)TableColumn.LineCount:             // 行番号
                         strcmd += string.Format(" LineCount = {0}", ((int)value).ToString());
                         break;
-                    case (int)DataColumn.ComponentCode:         // 構成キー
+                    case (int)TableColumn.ComponentCode:         // 構成キー
                         strcmd += string.Format(" ComponentCode = {0}", ((int)value).ToString());
                         break;
-                    case (int)DataColumn.ItemCode:		        // 工種キー
+                    case (int)TableColumn.ItemCode:		        // 工種キー
                         strcmd += string.Format(" ItemCode = {0}", ((int)value).ToString());
                         break;
-                    case (int)DataColumn.FirstString:           // 項目名称
+                    case (int)TableColumn.FirstString:           // 項目名称
                         strcmd += string.Format(" FirstString = '{0}'", value.ToString());
                         break;
-                    case (int)DataColumn.SecondString:          // 工事内容
+                    case (int)TableColumn.SecondString:          // 工事内容
                         strcmd += string.Format(" SecondString = '{0}'", value.ToString());
                         break;
-                    case (int)DataColumn.CompanyType:           // 協力会社コードタイプ
+                    case (int)TableColumn.CompanyType:           // 協力会社コードタイプ
                         strcmd += string.Format(" CompanyType = {0}", ((int)value).ToString());
                         break;
-                    case (int)DataColumn.CompanyCode:           // 協力会社コード
+                    case (int)TableColumn.CompanyCode:           // 協力会社コード
                         strcmd += string.Format(" CompanyCode = {0}", ((int)value).ToString());
                         break;
-                    case (int)DataColumn.CompanyName:           // 協力会社名称
+                    case (int)TableColumn.CompanyName:           // 協力会社名称
                         strcmd += string.Format(" CompanyName = '{0}'", value.ToString());
                         break;
-                    case (int)DataColumn.EstimatePrice:         // 予算（見積）金額
+                    case (int)TableColumn.EstimatePrice:         // 予算（見積）金額
                         strcmd += string.Format(" EstimatePrice = {0}", ((int)value).ToString());
                         break;
-                    case (int)DataColumn.ExecutionAmount:       // 実行金額
+                    case (int)TableColumn.ExecutionAmount:       // 実行金額
                         strcmd += string.Format(" ExecutionAmount = {0}", ((int)value).ToString());
                         break;
-                    case (int)DataColumn.AmountConfigRate:      // 金額構成率
+                    case (int)TableColumn.AmountConfigRate:      // 金額構成率
                         strcmd += string.Format(" AmountConfigRate = {0}", ((double)value).ToString());
                         break;
-                    case (int)DataColumn.PaymentBurden:         // 支払補填額
+                    case (int)TableColumn.PaymentBurden:         // 支払補填額
                         strcmd += string.Format(" PaymentBurden = {0}", ((int)value).ToString());
                         break;
-                    case (int)DataColumn.FixDataFlg:            // 固定データフラグ
+                    case (int)TableColumn.FixDataFlg:            // 固定データフラグ
                         strcmd += string.Format(" FixDataFlg = {0}", ((int)value).ToString());
                         break;
-                    case (int)DataColumn.IndependentFlg:        // 独立データフラグ
+                    case (int)TableColumn.IndependentFlg:        // 独立データフラグ
                         strcmd += string.Format(" IndependentFlg = {0}", ((int)value).ToString());
                         break;
-                    case (int)DataColumn.FluctuationFlg:        // 増減データフラグ
+                    case (int)TableColumn.FluctuationFlg:        // 増減データフラグ
                         strcmd += string.Format(" FluctuationFlg = {0}", ((int)value).ToString());
                         break;
-                    case (int)DataColumn.SalaryFlg:             // 給与振分区分
+                    case (int)TableColumn.SalaryFlg:             // 給与振分区分
                         strcmd += string.Format(" SalaryFlg = {0}", ((int)value).ToString());
                         break;
-                    case (int)DataColumn.SalaryDays:            // 給与振分日数
+                    case (int)TableColumn.SalaryDays:            // 給与振分日数
                         strcmd += string.Format(" SalaryDays = {0}", ((int)value).ToString());
                         break;
-                    case (int)DataColumn.OperatingFlg:          // 担当中フラグ
+                    case (int)TableColumn.OperatingFlg:          // 担当中フラグ
                         strcmd += string.Format(" OperatingFlg = {0}", ((int)value).ToString());
                         break;
-                    case (int)DataColumn.SourceCode:            // 元工事番号
+                    case (int)TableColumn.SourceCode:            // 元工事番号
                         strcmd += string.Format(" SourceCode = {0}", ((int)value).ToString());
                         break;
-                    case (int)DataColumn.JoinTitleFlg:          // 工事名称タイトルフラグ
+                    case (int)TableColumn.JoinTitleFlg:          // 工事名称タイトルフラグ
                         strcmd += string.Format(" JoinTitleFlg = {0}", ((int)value).ToString());
                         break;
-                    case (int)DataColumn.SalaryOnRegist:        // 登録時月額給与
+                    case (int)TableColumn.SalaryOnRegist:        // 登録時月額給与
                         strcmd += string.Format(" SalaryOnRegist = {0}", ((double)value).ToString());
                         break;
-                    case (int)DataColumn.PurchaseOrderFlg:      // 注文書発行フラグ
+                    case (int)TableColumn.PurchaseOrderFlg:      // 注文書発行フラグ
                         strcmd += string.Format(" PurchaseOrderFlg = {0}", ((int)value).ToString());
                         break;
 
@@ -635,7 +635,7 @@
         /// <returns></returns>
         public int SelectMaxLineCount(string AddSQLString, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
             int iRet = 0;
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOConstructionLedgerExcute.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOConstructionLedgerExcute.cs	(revision 82)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOConstructionLedgerExcute.cs	(revision 83)
@@ -81,7 +81,7 @@
         /// </summary>
         private string CreateSelectSQL()
         {
-            // SQL作成（oracleのDateTime型が変換できないのでCharに変換しておく）
+            // SQL作成（DateTime型が変換できないのでCharに変換しておく）
             string strcmd = "SELECT";
 
             strcmd += "  ConstructionCode";	        // 工事コード
@@ -90,7 +90,7 @@
             strcmd += ", ColumnCount";              // 列番号
 
             strcmd += ", PaymentAmount";            // 支払金額
-            strcmd += ", DATE_FORMAT(TargetMonth, '%Y/%m/%d %H:%i:%s')";    // 対象年月
+            strcmd += ", DATE_FORMAT(TargetMonth, '%Y/%m/%d')";    // 対象年月
 
             strcmd += ", DATE_FORMAT(EntryDate, '%Y/%m/%d %H:%i:%s')";
             strcmd += ", DATE_FORMAT(UpdateDate, '%Y/%m/%d %H:%i:%s')";
@@ -109,7 +109,7 @@
         /// <returns>true：成功 false：失敗</returns>
         public bool SelectAction(string AddSQLString, ref List<ConstructionLedgerExcute> data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
@@ -148,7 +148,7 @@
         /// <returns>true：成功 false：失敗</returns>
         public bool SelectAction(string AddSQLString, ref ConstructionLedgerExcute data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
@@ -299,7 +299,7 @@
         /// <returns>true：成功 false：失敗</returns>
         public bool DeleteAction(string AddSQLString, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             try
             {
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOConstructionLink.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOConstructionLink.cs	(revision 82)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOConstructionLink.cs	(revision 83)
@@ -63,7 +63,7 @@
         /// </summary>
         private string CreateSelectSQL()
         {
-            // SQL作成（oracleのDateTime型が変換できないのでCharに変換しておく）
+            // SQL作成（DateTime型が変換できないのでCharに変換しておく）
             string strcmd = "SELECT";
             strcmd += "  ConstructionCode, FluctuationCode, LinkType";
             strcmd += ", DATE_FORMAT(EntryDate, '%Y/%m/%d %H:%i:%s')";
@@ -83,7 +83,7 @@
         /// <returns>true：成功 false：失敗</returns>
         public bool SelectAction(string AddSQLString, ref ConstructionLink data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
@@ -121,7 +121,7 @@
         /// <returns>true：成功 false：失敗</returns>
         public bool SelectAction(string AddSQLString, ref List<ConstructionLink> data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
@@ -266,7 +266,7 @@
         /// <returns>true：成功 false：失敗</returns>
         public bool DeleteAction(string AddSQLString, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             try
             {
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOConstructionMaterialInfo.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOConstructionMaterialInfo.cs	(revision 82)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOConstructionMaterialInfo.cs	(revision 83)
@@ -65,13 +65,13 @@
         /// <returns>true：成功 false：失敗</returns>
         public bool SelectAction(string AddSQLString, ref List<ConstructionMaterialInfo> data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
             try
             {
-                // SQL作成（oracleのDateTime型が変換できないのでCharに変換しておく）
+                // SQL作成（DateTime型が変換できないのでCharに変換しておく）
                 strcmd = "SELECT";
                 strcmd += " ConstructionCode,MaterialItemCode,RentCount,RepayCount,CompleteFlg";
                 strcmd += " ,DATE_FORMAT(EntryDate, '%Y/%m/%d %H:%i:%s')";
@@ -181,7 +181,7 @@
         /// <returns>true：成功 false：失敗</returns>
         public bool DeleteAction(string AddSQLString, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             try
             {
@@ -260,7 +260,7 @@
         /// <returns></returns>
         public int SelectMaxConstructionCodeKeyCount(string AddSQLString, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
             int iRet = 0;
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOConstructionProgressDate.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOConstructionProgressDate.cs	(revision 82)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOConstructionProgressDate.cs	(revision 83)
@@ -38,8 +38,8 @@
             PreviousStatusFlg,
             ChangeDate,
             ChangePersonCode,
-            ENTRY_DATE,
-            UPDATE_DATE
+            ENTRYDATE,
+            UPDATEDATE
         }
         #endregion
 
@@ -62,7 +62,7 @@
         /// <returns></returns>
         private string CreateSelectSQL()
         {
-            // SQL作成（oracleのDateTime型が変換できないのでCharに変換しておく）
+            // SQL作成（DateTime型が変換できないのでCharに変換しておく）
             string strcmd = "SELECT";
             strcmd += " ConstructionCode";
             strcmd += ",ConstructionStatusFlg";
@@ -87,7 +87,7 @@
         /// <returns>true：成功 false：失敗</returns>
         public bool SelectAction(string AddSQLString, ref List<ConstructionProgressDate> data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
@@ -222,7 +222,7 @@
         /// <returns>true：成功 false：失敗</returns>
         public bool DeleteAction(string AddSQLString, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             try
             {
@@ -265,7 +265,7 @@
                         strcmd += string.Format(" PreviousStatusFlg = {0}", ((int)value).ToString());
                         break;
                     case (int)ColumnName.ChangeDate:
-                        strcmd += string.Format(" ChangeDate = STR_TO_DATE('{0}','%Y/%m/%d')", ((DateTime)value).ToShortDateString());
+                        strcmd += string.Format(" ChangeDate = STR_TO_DATE('{0}','%Y/%m/%d %H:%i:%s')", ((DateTime)value).ToShortDateString());
                         break;
                     case (int)ColumnName.ChangePersonCode:
                         strcmd += string.Format(" ChangePersonCode = {0}", ((int)value).ToString());
@@ -304,8 +304,8 @@
                 wrk.ChangeDate = DateTime.Parse(objwrk[(int)ColumnName.ChangeDate].ToString());
                 wrk.ChangePersonCode = int.Parse(objwrk[(int)ColumnName.ChangePersonCode].ToString());
 
-                wrk.EntryDate = DateTime.Parse(objwrk[(int)ColumnName.ENTRY_DATE].ToString());
-                wrk.UpdateDate = DateTime.Parse(objwrk[(int)ColumnName.UPDATE_DATE].ToString());
+                wrk.EntryDate = DateTime.Parse(objwrk[(int)ColumnName.ENTRYDATE].ToString());
+                wrk.UpdateDate = DateTime.Parse(objwrk[(int)ColumnName.UPDATEDATE].ToString());
             }
             catch (MySqlException myex)
             {
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOCostDataOfPerson.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOCostDataOfPerson.cs	(revision 82)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOCostDataOfPerson.cs	(revision 83)
@@ -31,7 +31,7 @@
         /// <summary>
         /// 担当者毎経費データフィールド並び
         /// </summary>
-        public enum CostDataOfPersonColumn
+        public enum TableColumn
         {
             PersonCode = 0,     // 担当者コード
             ActionDate,         // 対象日付
@@ -73,7 +73,7 @@
         /// </summary>
         private string CreateSelectSQL()
         {
-            // SQL作成（oracleのDateTime型が変換できないのでCharに変換しておく）
+            // SQL作成（DateTime型が変換できないのでCharに変換しておく）
             string strcmd = "SELECT";
 
             strcmd += "  PersonCode";                           // 担当者コード
@@ -104,7 +104,7 @@
         #region 複数読込み処理
         public bool SelectAction(string AddSQLString, ref List<CostDataOfPerson> data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
@@ -137,7 +137,7 @@
         #region 1件読込み処理
         public bool SelectAction(string AddSQLString, ref CostDataOfPerson data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
@@ -311,7 +311,7 @@
         /// <returns>true：成功 false：失敗</returns>
         public bool DeleteAction(string AddSQLString, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             try
             {
@@ -340,24 +340,24 @@
             try
             {
                 // データ取得
-                wrk.PersonCode = int.Parse(objwrk[(int)CostDataOfPersonColumn.PersonCode].ToString());                  // 担当者コード
-                wrk.ActionDate = DateTime.Parse(objwrk[(int)CostDataOfPersonColumn.ActionDate].ToString());             // 対象日付
-                wrk.DataType = int.Parse(objwrk[(int)CostDataOfPersonColumn.DataType].ToString());                      // データ区分
-                wrk.DataAddCount = int.Parse(objwrk[(int)CostDataOfPersonColumn.DataAddCount].ToString());              // データ追加番号
-                wrk.TargetMonth = objwrk[(int)CostDataOfPersonColumn.TargetMonth].ToString();                           // 対象年月
-                wrk.ConstructionCode = int.Parse(objwrk[(int)CostDataOfPersonColumn.ConstructionCode].ToString());      // 工事番号
-                wrk.SuppliersCode = int.Parse(objwrk[(int)CostDataOfPersonColumn.SuppliersCode].ToString());            // 支払先コード
-                wrk.SuppliersName = objwrk[(int)CostDataOfPersonColumn.SuppliersName].ToString();                       // 支払先名称
-                wrk.PaymentContent = objwrk[(int)CostDataOfPersonColumn.PaymentContent].ToString();                     // 支払内容
-                wrk.PaymentType = int.Parse(objwrk[(int)CostDataOfPersonColumn.PaymentType].ToString());                // 支払方法フラグ
-                wrk.EntryPrice = double.Parse(objwrk[(int)CostDataOfPersonColumn.EntryPrice].ToString());               // 金額（税抜）
-                wrk.EntryPriceInTax = double.Parse(objwrk[(int)CostDataOfPersonColumn.EntryPriceInTax].ToString());     // 金額（税込）
-                wrk.SlipNumber = objwrk[(int)CostDataOfPersonColumn.SlipNumber].ToString();                             // 伝票番号
-                wrk.ComplateFlg = int.Parse(objwrk[(int)CostDataOfPersonColumn.ComplateFlg].ToString());                // 引込済みフラグ
-                wrk.ApprovalFlg = int.Parse(objwrk[(int)CostDataOfPersonColumn.ApprovalFlg].ToString());                // 承認フラグ
+                wrk.PersonCode = int.Parse(objwrk[(int)TableColumn.PersonCode].ToString());                  // 担当者コード
+                wrk.ActionDate = DateTime.Parse(objwrk[(int)TableColumn.ActionDate].ToString());             // 対象日付
+                wrk.DataType = int.Parse(objwrk[(int)TableColumn.DataType].ToString());                      // データ区分
+                wrk.DataAddCount = int.Parse(objwrk[(int)TableColumn.DataAddCount].ToString());              // データ追加番号
+                wrk.TargetMonth = objwrk[(int)TableColumn.TargetMonth].ToString();                           // 対象年月
+                wrk.ConstructionCode = int.Parse(objwrk[(int)TableColumn.ConstructionCode].ToString());      // 工事番号
+                wrk.SuppliersCode = int.Parse(objwrk[(int)TableColumn.SuppliersCode].ToString());            // 支払先コード
+                wrk.SuppliersName = objwrk[(int)TableColumn.SuppliersName].ToString();                       // 支払先名称
+                wrk.PaymentContent = objwrk[(int)TableColumn.PaymentContent].ToString();                     // 支払内容
+                wrk.PaymentType = int.Parse(objwrk[(int)TableColumn.PaymentType].ToString());                // 支払方法フラグ
+                wrk.EntryPrice = double.Parse(objwrk[(int)TableColumn.EntryPrice].ToString());               // 金額（税抜）
+                wrk.EntryPriceInTax = double.Parse(objwrk[(int)TableColumn.EntryPriceInTax].ToString());     // 金額（税込）
+                wrk.SlipNumber = objwrk[(int)TableColumn.SlipNumber].ToString();                             // 伝票番号
+                wrk.ComplateFlg = int.Parse(objwrk[(int)TableColumn.ComplateFlg].ToString());                // 引込済みフラグ
+                wrk.ApprovalFlg = int.Parse(objwrk[(int)TableColumn.ApprovalFlg].ToString());                // 承認フラグ
 
-                wrk.EntryDate = DateTime.Parse(objwrk[(int)CostDataOfPersonColumn.EntryDate].ToString());
-                wrk.UpdateDate = DateTime.Parse(objwrk[(int)CostDataOfPersonColumn.UpdateDate].ToString());
+                wrk.EntryDate = DateTime.Parse(objwrk[(int)TableColumn.EntryDate].ToString());
+                wrk.UpdateDate = DateTime.Parse(objwrk[(int)TableColumn.UpdateDate].ToString());
             }
             catch (MySqlException myex)
             {
@@ -410,7 +410,7 @@
         /// <returns></returns>
         public int SelectMaxAddDataCount(string AddSQLString, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
             int iRet = 0;
